ASKPRINTER(8)

NAME
askPrinter - Program to detect the name of your EPSON printer

SYNOPSIS

askPrinter [dev-path-to-printer]

DESCRIPTION

This manual page documents briefly the askPrinter command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

askPrinter is a helper program to help you configure Mtink.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

Options for askPrinter

dev-path-to-printer
    Specify the device file associated with the printer. Depending on what kind of printer you have, it could be /dev/parport, /dev/usb/lp0...

LICENSE

This manual page was written by Sylvain Le Gall <gildor@debian.org> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2.1 or any later version published by the Free Software Foundation; considering as source code all the file that enable the production of this manpage.

SEE ALSO

/usr/share/doc/mtink/html/index.html, mtink (1)

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006 Sylvain Le Gall